/* Global code */
*{margin:0px;padding:0px;outline:none;}
body{font-size:62.5%;font-family:'latoregular',sans-serif;background:url("/images/CropOver_site_background.jpg") no-repeat 0px 0px transparent;background-sizecover;-moz-background-sizecover;-webkit-background-size:cover;-ms-background-size:cover;-o-background-size:cover;    background-attachment: fixed; }
a{text-decoration: none;color:#048cff;}
.row{max-width:1024px;padding:0px 10px;width:98%;margin:0 auto;}
#wrapper {width: 100%;margin: 0 auto;position: relative;left: 0px;top: 0px;transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;}
img{border:none;}
input[type="submit"]{-webkit-appearance: none;border:none;}
ul li{list-style:none;}
p{font-size:16px;color:#fff;}
.hide {display: none;}

/*wrapper*/
#wrapper-header,#wrapper-container,#wrapper-footer{width: 100%;float: left;}
/*wrapper header*/
.ad_block,.header,.menu,.menu-holder,.column-search{float: left;width: 100%;}
.ad_block{text-align: center;margin: 10px 0px 20px;}
.header {margin: 10px 0px;}
.logo {float: left;}
.column-right {float: right;width: 300px;margin-top: 5%;}
.column-search {margin-bottom:12px;}
.column-search input[type="text"] {float: left;width: 200px;padding:0px 8px;border:0px;color:#999;font-size:16px;height:34px;border-radius:0px;}
.column-search input[type="submit"] {float: left;color:#fff; background:url("/images/search.png") repeat-x 0px 0px transparent;  font-size: 16px;font-family:'latoregular',sans-serif;cursor:pointer;height:34px;width: 82px;border:1px solid #fff; border-radius:0px;}
.column-social {margin-bottom: 8px;}
.column-social{float:right;}
.column-social ul li {float: left;margin-right: 10px;}
.column-social ul li:last-child{margin-right:0px;}
.width-increase {left: 180px !important;top: 0px;-webkit-transition: .3s ease;-moz-transition: .3s ease;-ms-transition: .3s ease;-o-transition: .3s ease;}
.column-social ul li img {width: 21px;height: 21px;}

/*menu start*/
.menu{background: url("/images/menu.jpg") repeat-x 0px 0px transparent;height:50px;}
.menu-holder ul li {float: left;height:50px;}
.menu-holder ul > li > a {  color: #fff;font-size: 15px;padding:16px 0.35em 16px;float: left;}
.menu-holder ul > li > a:hover,.active {background: #2821ff;}
/*menu end*/
/*768 menu start*/
.cont-submenu {float: left;position: absolute;z-index:99;left: 0px;top: 0px;width: 180px;display:none;}
.cont-submenu ul li {list-style: none;}
.cont-submenu ul li a {border-bottom:1px solid #3B96F0;width: 100%;color: #FFFFFF;float: left;-moz-box-sizing: border-box;box-sizing: border-box;background-color:#0383F0;}
.cont-submenu > ul > li > a {padding: 14px 25px 14px 10px;font-size: 18px;}
.cont-news-sub {display: none;}
.cont-news-sub a{padding:14px 10px 14px 15px;font-size: 15px;}
.cont-submenu ul li a:hover{background-color: #2821ff;}
.sub_arrow > a {background: url("/images/slidedown.png")no-repeat 95% center;}
.sub_arrow:hover > a{background-image: url("/images/slideup.png")}
.cont-main-header-log {float: left;}
/*768 menu end*/

/*container*/
.container{float: left;width:100%;padding:20px;background-color:#000;margin:20px 0px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.container.container-content{padding:0px;background:transparent;}
/*flex common css start*/
.flexslider {float: left;width: 100%;position: relative;}
.flexslider .slides > li,.flex-control-nav {display: none; -webkit-backface-visibility: hidden;}
.flexslider ul li img{width:100%;display: block;}
.flex-control-nav{display:none;}
.flex-direction-nav a {text-decoration: none;display: block;width: 40px;height: 40px;margin: -20px 0 0;position: absolute;top: 50%;z-index: 10;overflow: hidden;cursor: pointer;  font-size: 0px;}
/*flex common css end*/
/*banner start*/
#banner {padding:20px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;background:url("/images/bannerbg.png") repeat 0px 0px transparent;}
#banner .flex-direction-nav .flex-prev{background:url("/images/banner-left.png") no-repeat 0px 0px transparent;left:30px;}
#banner .flex-direction-nav .flex-next{background:url("/images/banner-right.png") no-repeat 0px 0px transparent;right:30px;}
#banner .flex-direction-nav .flex-prev:hover{background:url("/images/banner-left-hover.png") no-repeat 0px 0px transparent;}
#banner .flex-direction-nav .flex-next:hover{background:url("/images/banner-right-hover.png") no-repeat 0px 0px transparent;}
/*banner end*/
.common-container,.common-inner,.heading{float: left;width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.common-container {margin-bottom: 20px;padding:4px;background:url("/images/mailbg.png") repeat 0px 0px transparent;}
.common-inner{border:1px solid #505254;padding:20px 15px;}
.common-banner{padding: 0px;border: 0px;background:none;}
/*heading*/
.heading{border-bottom:1px solid #505254;text-align: center;margin-bottom:25px;}
.heading h2{font-size:25px;color:#fff;font-weight:normal;padding-bottom: 4px;position:relative;}
.heading h2:after {border-bottom: 1px solid #038fff;position: absolute;content: "";width: 105px;bottom: -1px;left:50%;  margin-left:-52.5px;}
.common-description .heading h2{font-size: 20px;} 
/*heading end*/

/*common-description start*/
.common-description {float: left;width: 30.5%;margin:0px 4.2% 25px 0px;border-bottom: 1px solid #074478;}
.common-description img,.photo-block img {max-width:100%;display:block;-webkit-transition-duration:1s;transition-duration:1s;}
.common-description a:hover img {transform: scale(1.05);-webkit-transform: scale(1.05);}
.common-description > a {margin-bottom: 22px;display:block; }
.common-description h4{font-weight:normal;margin-bottom: 22px;}
.common-description a{font-size:18px;}
.common-description:nth-child(3n){margin-right:0px; }

.article-time {font-size: 14px;padding-bottom: 22px;  text-align: right;}
.common-description p{padding-bottom:15px;}
.read_more {float: right;margin-bottom:20px; }
.read_more a {color: #fff;font-size: 14px;}
.read_more a:hover{color:#048cff;}
.common-more {float: left;width: 100%;text-align: right;margin-bottom: 10px;}
.common-more a {font-size: 12px;color: #fff;background-color: #048cff;font-weight: bold;padding: 6px 8px;display: inline-block;font-style: italic;}
/*common-description end*/
.common-container .ad_block {margin: 0px;}
.common-view,.common-bottom{float:left;width:100%;}
.data{overflow:hidden; float:left;width:100%;}
.photo-gallery {float: left;width: 100%;box-sizing: border-box;}
.photo-block {float: left;width: 100%;box-sizing: border-box;}
.photo-block .gallery-content {float:left;width:25%;position:relative;}
.photo-block{padding-bottom:25px;}
.photo-block a span{display:none;font-size: 16px;color: #fff;}
.photo-block a:hover:after{position: absolute;content:"";top: 0px;left: 0px;display:block;width: 100%;height: 100%;background: url("/images/photo-bg.png") repeat 0px 0px transparent;}
.photo-block a:hover span{  position: absolute;top: 50%;left: 50%;display: block;z-index: 1;margin:-9px 0px 0px -60px;}
.recent-videos {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.recent-videos {padding: 0px 15px;}
.recent-videos .common-description {border:none;width: 48.6%;  margin: 0px 2.6% 15px 0px;}
.recent-videos .common-description:nth-child(2n){margin-right:0px; }
.recent-videos .common-description h4{margin-bottom:5px;}
.recent-videos .recent-row{width:100%;float:left;border-bottom:1px solid #505254;margin-bottom: 25px;}
.recent-videos .recent-row:last-child{margin-bottom: 0;border-bottom: none;}
.video > a,.slide > a,.audio > a,.video-small a,.gallery-icon a{position: relative;}
.video > a:after,.slide > a:after,.audio > a:after{content:"";width:64px;height:64px;position:absolute;background:url("/images/videoplay_icon.png") repeat 0px 0px transparent;top: 50%;left: 50%;margin: -32px 0px 0px -32px;}
.video-small a:after{content:"";width:42px;height:42px;position:absolute;background:url("/images/play_s.png") repeat 0px 0px transparent;top: 50%;left: 50%;margin: -21px 0px 0px -21px;}
.gallery-icon a:after{content:"";width:42px;height:42px;position:absolute;background:url("/images/gallery_s.png") repeat 0px 0px transparent;top: 50%;left: 50%;margin: -21px 0px 0px -21px;}
.slide > a:after{background-image:url("/images/slide.png");}
.audio > a:after{background-image:url("/images/audio.png");}
.common-bottom .common-container{width: 35%;  margin:0px 2.5% 0px 0px;}
.common-bottom .common-container:last-child{margin-right:0px;}
.common-container.add-block {width: 25%;}
.add-block img{max-width:100%;}
.no-bg-image{background-image:none;}
.common-bottom .common-description {width: 100%; margin: 0px;border:none;}
.week-block .common-more {width: 48%;margin-right:5px;float: left;text-align:center;}
.week-block .common-more:last-child{margin-right:0px;}
.week-block .common-more a {width: 130px;padding: 9px 0px;}
.poll-block p{line-height: 31px;padding-bottom: 24px;}
.poll-block .login-field{line-height:normal;padding-bottom:15px; }
.poll_result,.poll_result_heading,.new_poll,.result_block,.result,.polls_list_header,.other_poll {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;float: left;width: 100%}
.poll_result_outer_bar {float: left;width: 55%;border: 1px solid #505254;padding: 1px;}
.poll_result_inner_bar {width: 100%;background: #fff;float: left;}
.poll_result_answer p {font-size: 14px;color: #fff;margin-bottom: 0px;padding: 0px 12%;line-height: 18px;}
.result_block {margin-bottom: 10px;padding-bottom: 6px;border-bottom: 1px solid #505254;}
.poll_result_bar {float: left;height: 14px;background: #048cff !important;}
.poll_result_persentage {float: left;font-size: 14px;margin-left: 6px;color: #fff;}
.poll_results .activation_link_success{padding-bottom: 24px;font-size: 16px;font-weight: normal;color: #fff;display: block;}
.result_block .poll_result_answer {float: left;width: 31%;margin-right: 5px}
.result_block:last-child {margin-bottom: 0;border: 0px}
.poll_result_answer .login-field{padding:0px 0px 15px 0px; }
.login-field input[type="radio"] {float: left;margin-right: 4%;}
.login-field:nth-child(4) {padding-bottom: 35px;}
.login-field label {font-size: 16px;color: #fff;}
.submit-field {float: left;width: 100%;}
.submit-field{text-align: center;}
.submit-field input[type="submit"] {width: 136px;font-size: 15px;color: #fff;background-color: #048cff;padding: 9px 0px;display: inline-block;font-style: italic;font-family: 'latoregular',sans-serif;cursor: pointer;border-radius:0px; }

/*video-gallery*/

.videolist_gallery .more_links {position: absolute;bottom: 82px;right: 22px;width: 84%}
.videolist_gallery .more_links a {color: #fff}
#video_list_gallery .flex-direction-nav .flex-prev,.video_gallery .flex-direction-nav .flex-prev {left: 0px;background: url(/images/banner-left.png) left center no-repeat}
#video_list_gallery .flex-direction-nav .flex-next,.video_gallery .flex-direction-nav .flex-next {right: 0px;background: url(/images/banner-right.png) left center no-repeat}
#video_list_gallery .flex-direction-nav a,.video_gallery .flex-direction-nav a {width: 40px;height: 40px}
#video_list_gallery {padding-bottom: 20px}
#video_list .flex-direction-nav .flex-prev {left: 0px;background: url(/images/prev_arrow.png) left center no-repeat;top: 55%}
#video_list .flex-direction-nav .flex-next {right: 0px;background: url(/images/next_arrow.png) left center no-repeat;top: 55%}
#video_list {width: 92%;padding: 0px 4%;margin: 28px auto 0}
#video_list .flex-direction-nav a {width: 22px;height: 33px}
#video_list ul.slides li a:before {content: url(/images/play_small.png);top: 32%;position: absolute;left: 43%;width: 21px;height: 21px}
#video_list ul.slides li {position: relative;margin-right: 10px;}
#video_list_gallery ul.slides li a:before,#video_slide ul.slides li a:before {content: url(/images/play_large.png);top: 42%;position: absolute;left: 47%;width: 55px;height: 55px}
#video_list_gallery ul.slides li,#video_slide ul.slides li {position: relative}
.videolist_gallery {float: left;margin-bottom: 20px;width: 100%;}

/*footer*/
#wrapper-footer{background:#1c1c1c; }
.footer-block {float: left;width: 100%;margin: 23px 0px 22px;border-bottom: 1px solid #074478;padding-bottom: 20px;}
.footer-content {float: left;width: 30%;margin-right: 5%;}
.footer-content:last-child{margin-right:0px;}
.footer-content .heading {text-align: left;border-bottom: 0px;  margin-bottom: 18px;}
.footer-content .heading h2:after{bottom: 0px;left: 0px;width:65px;margin:0px; }
.footer-content ul li {float: left;width:55%;margin: 0px 5% 14px 0px;}
.footer-content ul li a {float: left;color: #fff;font-size: 14px;padding-left:15%;background:url("/images/footer-ellipse.png") no-repeat 0px center transparent;}
.footer-content ul li a:hover{color:#048cff;}
.footer-content ul li:nth-child(2n) {margin-right: 0px;width: 40%;}
.footer-content p {font-size: 14px;}
.footer-social {float: left;width: 100%;margin-bottom:23px;}
.footer-social .column-social{float: left;width: 48%;margin:0px 2% 0px 0px;}
.footer-social .column-social ul{float:right;}
.footer-social p {float: left;font-size:18px;}

/*scroll*/
.jspContainer{overflow: hidden;position: relative;}
.jspPane{position: absolute;}
.jspVerticalBar,.jspCap{display:none;}
.jspHorizontalBar{position: absolute;bottom: 0;left: 0;width: 100%;height: 16px;background:#fff;}
.jspHorizontalBar .jspCap{float: left;}
.jspTrack{background: #fff;position: relative;}
.jspDrag{background:#058CFF;position: relative;	top: 0;left: 0;cursor: pointer;}
.jspHorizontalBar .jspTrack,.jspHorizontalBar .jspDrag{float: left;height: 100%;  border-radius: 5px;}
.jspArrow{background: #fff;text-indent: -20000px;display: block;cursor: pointer;padding: 0;margin: 0;}
.jspArrow.jspDisabled{cursor: default;background: #fff;}
.jspVerticalBar .jspArrow{height: 16px;}
.jspHorizontalBar .jspArrow{width: 16px;float: left;height: 100%;}
.jspVerticalBar .jspArrow:focus{outline: none;}
.jspCorner{	background: #eeeef4;float: left;height: 100%;}
/*  CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner{margin: 0 -3px 0 0;}

/*article-page*/
/*container-left*/
.container_left{width:68%;float:left;}



/*article-page*/
.center,.left{float:left;margin-right:10px;margin-top:10px;}
.right{float:right;margin-left:10px;margin-top:10px;}
/*.article-content a{color:#bc283f;}*/
.list-menus { font-family:'latoregular',sans-serif;  float: left;    font-size: 1.4em;padding-bottom: 0.9em; width: 100%;}
.list-menus ul li {background: url("/images/-1.png") no-repeat scroll right 1px transparent;float: left;    font-style: normal; list-style-type: none;    padding-left: 0;    padding-right: 0.5em;margin-right:5px;}
/*.first_level a {    color: #9b898e;}
.second_level a {    color: #6d6466;}
.third_level a {    color:#6d6466;}*/
.list-menus ul li:last-child {    background: none repeat scroll 0 center rgba(0, 0, 0, 0);}
.list-menus ul li:last-child {    border: 0 none;    padding-bottom: 0;color:#fff;}
.list-menus li a {padding-right: 5px;}
.top-story-block h1 {color: #048cff;font-size: 4.8em;font-weight: bold;line-height: 1;padding-bottom: 0.2em;}
.top-story-block {margin-bottom: 1.4em;}
.article-description {margin-top: 1.6em;}
.related_article {float: left;width: 100%;text-align:left;}
.posted-by .author span {font-weight: normal;}
.article-description p { font-size: 1.7em;}
.publish-date { float: left;  padding: 0; width: auto;}
.print { background: url("/images/printzwhite.png") no-repeat scroll left 1px rgba(0, 0, 0, 0);font-size: 14px;font-family: 'helveticaneue',Arial;padding: 4px 0 2px 30px;}
.rating-block ul li a.print:hover { text-decoration: underline;}
.social-list-block .rating-block ul li:last-child { padding-right: 0;}
.audio_publish_date, .publish-date p { color: #9b898e; font-size: 14px; font-style: normal; padding-left: 2em;}
.author p a { color: #048cff;font-size: 14px;}
.author p a:hover { text-decoration: underline;}
.author {float: left;color: #231f20;}
.article-description p{font-size:1.7em;}
.posted-by:after {clear: both;    content: "";    display: block;}
.list-bottom-text {    clear: both;    padding-top: 0;}
.top-story-block p {color: #fff;font-weight: normal;line-height: 1.3;font-family:'latoregular',sans-serif; font-size: 14px;}
.social-list-block {border-bottom: 0.1em solid #bcb9b6;    border-top: 0.1em solid #bcb9b6; float: left;margin-bottom: 3.8em;padding-bottom: 0.9em;padding-top: 1.1em;width: 100%;}
.social-list-block ul { float: left; width: auto;}
.social-list-block ul li {float: left;list-style-type: none;padding-right: .3em;}
.social-list-block ul li a { float: left;margin-right: 10px;}
.social-list-block ul li a span {float: left;font-size: 16px;padding-right: 5px;}
.rating-block {float: right;}
.article-image {float: left;width:45%;margin-right:10px;}
.article-image h5 {font-size: 16px;font-style: normal;color: #333;margin-bottom: 5px;}
.article-image ul li a {color:#bc283f;font-family:'latoregular',sans-serif;}
.tags {clear: both;padding: 0px 0 31px 0;font-family: 'latoregular',sans-serif;}
.tags ul li {display: inline;text-transform: uppercase;font-style: normal;color: #999;font-size: 1.2em;list-style-type: none;}
.tags ul li span {color: #fff;padding-right: 5px;font-style: normal;}
.tags ul li a, .leadership-case .simple-list h4 a {color: #048cff;}
.article-content ol li, .article-content ul li {color: #333;font-style: normal;font-size: 1.6em;list-style-position: inside;padding-bottom: .8em;}
.article-content ol, .article-content ul{padding-bottom:20px;}
.article-content img {padding-bottom: 1em;max-width:100%;}
.article-content p, .static-content p, .slide-art-content p, .event-reg-block p,.video_player p {font-family:'latoregular',sans-serif;color: #fff;font-style: normal;font-size: 1.6em;line-height: 1.4em;padding-bottom: 21px;}
.video_player {float: left;width: 100%;}
.video_player h1{margin-bottom:20px;color: #048cff;font-size: 4.8em;line-height: 1;}
.social-list-block.art-social-links {margin-bottom: 2em;}
.article-image h5 span {color: #333;padding-right: 5px;font-weight: bold;font-size: 18px;}
.comments-block img {max-width: 100%;}
.related_article ul li a {color:#048cff;;font-family: 'latoregular',sans-serif;}
.related_article h5 span {color: #fff;padding-right: 5px;font-weight: bold;font-size: 18px;}
.related_article h5 {padding-bottom: 10px;}
.related_article ul li:last-child {padding-bottom: 0px;}
.article-image p {padding-bottom: 10px;color: #999999;}
.section-content-right .more_article_link {color: #333;}
.live-events h1{color: #182755;font-size: 18px;font-weight: bold;margin-top: 3px;margin-bottom: 7px;}
.article-content {float: left;width: 100%;}
.block_quote {border-left: 5px solid #048cff;margin-bottom: 21px;padding-left: 2.1%;}
.block_quote p {font-family: 'latoregular',sans-serif;;padding-bottom: 0;}
.block_quote a {color: #048cff;}
#video_player_videoDetails {float: left;width: 100%;margin-right: 10px;margin-bottom: 15px;}


/*Static-page*/
.static-content {float: left;width: 100%;}
.static-content a{color:#bc283f;}
.static-content h1 {color: #353132;padding-bottom: 25px;font-size: 4.8em;}
.static-content ul li, .static-content ol li {list-style-position: inside;line-height: 1.5em;font-size: 1.6em;color: #333;font-family:'latoregular',sans-serif;}
/*.static-content ul li {list-style-type: square;}*/
.static-content ul, .static-content ol{padding-bottom:20px;}



/*container-right*/
.container_right{width:30%;float:right;}
.right_common_block {margin-bottom: 20px;float: left;width: 100%;}
.right_common_block .common-description{width:100%;border:none;margin:0;}
.right_common_block .common-inner{padding:10px;}
.right_common_block .common-view.recent-videos{float:left;padding-bottom:20px;}
.right_common_block .common-view.recent-videos:last-child{padding-bottom:0px;}
.block-header{width:100%;float:left;text-align:center;margin-bottom:10px;}
.block-container {float:left;width:100%;background-color:#DEDEDE;}
.right_common_block .common-container.add-block{width:100%;text-align:center;	}
.right-common-block .common-container.add-block {text-align: center;width: 100%;}
.right_common_block .common-container {padding: 0;}
.block-header img{max-width:100px;}

/*listing-page*/
.list-content {border-bottom: 1px solid #505254;float: left;margin-top: 2em;padding-bottom: 2em;width: 100%;}
.list-content:first-child { border-top: 1px solid #505254;margin-top: 0;padding-top: 2em;}
.list-content:last-child { border-bottom: medium none;}
.list_parent h3{font-size:3em;}
.list_parent .common-more { float: left;margin-top: 10px;text-align:right;}
.list_common {float: left;width: 100%;}
.list_common .list_parent {float: right;width: 73%;}
.video_block .section_list .common-description {position: relative;width: 30%;border-bottom:none;margin:0;}
.section_list .common-description {float: left;}
.video_block .section_list .list_parent {width: 67%;}
.list_common .list_parent p {color: #fff;font-family:'latoregular',sans-serif; font-size: 1.6em; font-weight: normal; line-height: 1.2em;}

.video_block .list-content:first-child {border-top: medium none;padding-top: 0;}
.no-image .list_parent { width: 100% !important;}
.no-image .list-content-figure {display: none;}
.video_block .section_list .common-description img {max-width: 100%;}

/*pagination*/

.article-pagination {border-bottom: 1px solid #505254;border-top:1px solid #505254;color: #000000;float: left;font-style:normal;margin-bottom: 2.5em;margin-top: 1.5em;padding-bottom: 1.2em;padding-top: 1.2em;text-align: center;width: 100%;}
.article-pagination span{ font-size: 1.4em;font-style:normal;text-transform:uppercase;}
.article-pagination a.previous_page, .article-pagination a.next_page{font-size: 14px;font-style:normal;text-transform: uppercase;}
.article-pagination a {font-size:16px;margin-left: 10px;color:#048cff;}
.prev_page.disabled, .next_page.disabled, .previous_page.disabled, .next_page.disabled, .previous.disabled, .next.disabled  {color:#cfcfcf;}
.current{ font-size: 16px !important;color: #fff !important;padding-left: 13px;    font-style: normal;}
.pagination li{list-style-type:none;display:inline;color:#fff;font-size: 14px;text-transform: uppercase;}
.article-pagination .previous a, .article-pagination .next a{text-transform: uppercase;font-size:14px;color:#048cff;}
.pagination{float:left;width:100%;}
.article-pagination .previous a{font-size:14px;color:#048cff; }
.gap {margin-left: 7px;}
li.next {padding-left: 10px;}
li.next a{margin-left:0px;}
.next_page.disabled {margin-left: 10px;}
/*----end pagination----*/

/*blogs page*/

.blog-block {float: left;margin-bottom: 20px;width: 100%;}
.blog-content .common-description{border-bottom:none;margin:0px;width:100%;}
.blog-content p{margin-bottom:10px;}
.blog-link li {float: left;padding-right: 10px;}
.blog-link li a{font-size:14px;}
.blog-block .social-list-block{margin-bottom:1.5em;}
.ad-block img {max-width: 100%;}
.container_left .blog-block:last-child {margin-bottom: 0;}
/*contact page*/

.reg-fields-block {float: left;width: 100%;}
.reg-field {float: left;padding: 10px 0;width: 100%;}
.reg-field-text {color: #fff;float: left;font-family: "latoregular",sans-serif; font-size: 14px; padding-top: 5px; width: 100%;}
.reg-field-text span {color: #e31c39;}
.reg-field-text-label { float: left;}

/*gallery*/
.gallery-row .common-description{border-bottom:0px;}
.gallery-row .common-description a:hover img {transform: none;}
.gallery-row .common-description > a{margin-bottom:0px;}
.gallery-row {float: left;width: 100%;margin-bottom: 10px;}
.lightbox .lb-image{border-bottom:0px!important;}

/*Search Page*/
.search_content{float:left;width:100%;margin-bottom:25px;}
.search_block{float:left;width:100%;}
.search_content input[type="text"] {float: left;width: 70%;padding: 0px 8px;border: 0px;color: #999;font-size: 16px;height: 34px;border-radius: 0px;}
.search_content input[type="submit"] {float: left;color: #fff;background: url("/images/search.png") repeat-x 0px 0px transparent;font-size: 16px;font-family: 'latoregular',sans-serif;cursor: pointer;height: 34px;width: 27.5%;border: 1px solid #fff;border-radius: 0px;}
#right_two_tab_parent {float: left;width: 100%; margin-bottom: 2em;}
.ui-tabs {clear: both;float: left;margin-bottom: 0;width: 100%;}
#right_two_tab #right_two_tab_tab {display: none;}
#right_two_tab .ui-tabs-nav li.ui-state-active {background: none repeat scroll 0 0 #fff;border-left: 1px solid #bcb9b6;border-right: 1px solid #bcb9b6;border-top: 7px solid #048cff;float: left;height: 37px;margin-top: 0;}
#right_two_tab .ui-tabs-nav li {background: none repeat scroll 0 0 #231f20;border-bottom: 0 none;float: left;/* font-size: 16px; */line-height: 1.3;list-style: none outside none;margin-top: 7px;outline: 0 none;text-decoration: none;}
#right_two_tab .ui-tabs-nav li a {border: 0 none;color: #cecece;float: left;font-size: 16px;font-weight: normal;line-height: 1.3;list-style: none outside none;margin: 0;outline: 0 none;padding: 8px 14px 8px 16px;text-decoration: none;}
#right_two_tab .ui-tabs-panel {background: none repeat scroll 0 0 #000;border-image: none;border: 1px solid #048cff;float: left;padding: 5px 10px 5px 15px;width: 96%;border-top: 7px solid #048cff; margin-top: 25px;}
#most-views .tab_content {float: left;position: relative; width: 100%; padding: 0px;}
.tab_content {float: left;width: 100%;padding-bottom: 0;position: relative;}
.search_result_select {float: left;width: 100%;}
.search-result-parent {float: left;width: 80%;}
.search_result_content {float: left;width: 32.8%;margin-right:2px;}
.search_result_content .search_content {float: left;width: 100%;}
#most-views .search_title {color: #048cff;font-size: 14px;float: left;text-decoration: none;margin-bottom: 4px;}
.search_result_content .search_content ul li {padding-bottom: 4px;float: left;list-style-type: none;clear: both;}
.search_result_content .search_content ul li input {float: left;margin-top: 1px;}
.search_result_content .search_content ul li label {color: #fff;float: left;font-size: 13px; padding-left: 7px;text-decoration: none;font-family: 'latoregular',sans-serif;}
#most-views .more_less {float: left;font-size: 1.4em;color: #048cff;font-family: 'latoregular',sans-serif;clear: both;}
.button_right {float: right;width: auto;}
.button_right p {display: inline-block;width: auto;}
 .cancel input, .apply input {background-color: #000;border: 0.1em solid #A0A0A0;color: #FFFFFF;font-size: 12px;padding: 3px 5px;width: 100%;text-transform: uppercase;cursor: pointer;}
.button_right .cancel {padding-left: 12px;}
.submit input:hover, .cancel input:hover, .apply input:hover {background-color: #048cff;border: 1px solid #048cff;}

/*error-page*/
.error-page h1 {padding-bottom: 10px;color: #fff;}
.error-page p {font-size: 1.6em;padding-bottom: 10px;}
.error-block {width: 95.8%;float: left;padding: 10px 2%;background-color: #000;border: 1px solid #505254;}
.error-content {float: left;width: 50%;}
.error-page h2 {color: #fff;padding-bottom: 10px;text-align: left;}
.error-content ul li {list-style: none;padding-bottom: 10px;}
.error-content a {font-size: 12px;}

/*article-gallery*/
.slide-play-block {float: left;width: 100%;}
.slide-play {float: left;width: 100%;margin-bottom: 15px;margin-top: 13px;}
.slideIndex {font-size: 24px;color: #fff;position: absolute;right: 14%;bottom: 16px;z-index: 1000;}
.slide-play-block .flexslider{padding: 0 0 60px;background-color: #bc283f;}
.slide-play-block .flex-control-nav{display:none;}
#carousel1 .flex-viewport{width: 90%;margin: 0 auto;}
.slide-play-block .flexslider .options {float: left;width: 29%;position: absolute;bottom: 16px;left: 35%;}
#carousel1{background-color: #bc283f;padding: 0px 0px 20px;}
.slide-play-block .first-slide {float: left;width: 22px;height: 23px;background: url("/images/prev-last.png") no-repeat scroll 0 0 transparent;}
.slide-play-block .previous-slide {float: left;width: 21px;height: 23px;background: url("/images/paly.png") no-repeat scroll 0 0 transparent;position: absolute;left: 16%;}
.slide-play-block .next-slide {float: left;width: 21px;height: 23px;background: url("/images/next-n.png") no-repeat scroll 0 0 transparent;position: absolute;right: 16%;}
.slide-play-block .last-slide {float: right;width: 22px;height: 23px;background: url("/images/next-last.png") no-repeat scroll 0 0 transparent;}
.slide-play-block .fullscreen {float: left;width: 32px;height: 33px;background: url("/images/fullscreen.png") no-repeat scroll 0 0 transparent;position: absolute;right: 3.8%;bottom: 6px;}
.over_lay {background-attachment: scroll;background-clip: border-box;background-color: #000000;background-image: none;background-origin: padding-box;background-position: 0 0;background-repeat: repeat;background-size: auto auto;height: 1000%;opacity: 1;position: absolute;width: 100%;z-index: 1000;}
#carousel1 .slides > li{margin-right: 2px;}
#carousel1 .flex-direction-nav .flex-prev{left: 10px;top: 66px;background:url("/images/prev_arrow.png") no-repeat left center transparent;width: 25px;height: 30px;}
#carousel1 .flex-direction-nav .flex-next{right: 10px;top: 66px;background:url("/images/next_arrow.png") no-repeat left center transparent;width: 25px;height: 30px;}
.fullgallery {float: left;left: 17%;margin-bottom: 0 !important;margin-left: auto !important;margin-right: auto !important;margin-top: 0 !important;padding-bottom: 10px;padding-left: 0;padding-right: 0;padding-top: 0;position: absolute;top: 43px;width: 66%;z-index: 20000;}

.slide-play:hover #slider1 .flex-pause-play {display: block !important;}
#slider1 .flex-pause-play {display: none;}
.slide-play-block .flex-pauseplay {float: left;width: 36px;height: 36px;position: absolute;font-size: 0px;left: 47.5%;bottom: 5px;}
.slide-play-block .flex-pause-play a {color: #fff !important;padding-top: 111px;}
.slide-play-block .flex-pauseplay a {display: block;width: 22px;height: 22px;position: absolute;bottom: 11px;left: 10px;opacity: 0.6;z-index: 10;overflow: hidden;cursor: pointer;color: #000;}
.slide-play-block .flex-pauseplay a:hover {opacity: 1;}
.slide-play-block .flex-pause-play {width: 106px !important;height: 111px !important;left: 44%;top: 55%;font-size: 17px;color: #fff;}
.slide-play-block .flex-pauseplay a:before{display:none;}
.slide-play-block #slide-gal:hover .flex-pause-play .flex-pause {width: 124px;height: 106px;background: url("/images/pauseiconhover.png") no-repeat scroll 0px 0px transparent;}
.slide-play-block #slide-gal:hover .flex-pause-play .flex-pause:hover{background: url("/images/pauseicon.png") no-repeat scroll 0px 0px transparent;}
.slide-play-block .flex-play {background: url("/images/next-n.png") no-repeat scroll 0 0 transparent;}
.slide-play-block .flex-pause {background: url("/images/pause.png") no-repeat scroll 0 0 transparent;} 
.slide-play-block #slide-gal .slides img {max-height: 545px;}
.slide-play-block #slide-gal:hover .flex-pause-play .flex-play{width: 111px;height: 106px;background: url("/images/paly-icon-hover.png") no-repeat scroll 0px 0px transparent;}
.slide-play-block #slide-gal:hover .flex-pause-play .flex-play:hover{background: url("/images/paly_icon.png") no-repeat scroll 0px 0px transparent;}
.slide-play-block .flexslider {padding: 0 0 60px;background-color: #048cff;}
.slide-play-block #carousel1 {background-color: #048cff;padding: 0px 0px 20px;}
.slide-play-block .flex-direction-nav .flex-prev {left: 20px;background: url("/images/top_prev.png") no-repeat left center transparent;height: 100px;width: 66px;top: 35%;}
.slide-play-block .flex-direction-nav .flex-next {right: 20px;background: url("/images/top_next.png") no-repeat left center transparent;height: 100px;width: 66px;top: 35%;}

/*print*/
#row1 .logo_header{float: left;width: 100%;margin-top: 30px}
#row1 .logo_header_left {float: left;width: 50%;}
#row1 .logo_header_left img{max-width:100%;}
.print_link_block {float: left;width: 100%;}
.print_link_block .buttons{float:right;}
.print_link_block .buttons a.print:hover{text-decoration:underline;}
.container1 .article-image{width:auto;padding-right:20px;}
#footer .copy_right p {font-size: 12px;padding-top: 1.5em;margin-bottom: 10px;float: left;}
#row1, #footer .row, #row2 {background: #000;overflow: hidden;}
#row1 p{padding-bottom:21px;}
#row2 p {padding-bottom: 21px;}

.search-word p { font-style: italic;color: #048cff;font-size: 24px;font-weight: bold;}
.search-word {float: left;margin-bottom: 5px;}
.highlight {color:#947D0E;}
.search-result {float: left;width: auto;margin-right: 10px;}

/*article-bottom*/

.comments-block{float:left;width:100%;margin: 4em 0 4em;}
.comments-block img{max-width:100%;}
.comment_block {float: left;width: 100%;}
.comment_block_header {float: left;width: 100%;}
.comment_block_header p {border-bottom: 1px solid #bcb9b6;overflow: hidden;padding-bottom: 10px;font-size: 16px;font-family: 'latoregular',sans-serif;color: #fff;text-transform: uppercase;letter-spacing: 1px;font-weight:600;}
.comment_block_header a.comment_tag {color: #048cff;float: right;font-size: .9em;padding-left: 0;padding-right: 10px;text-align: right;font-family: 'latoregular',sans-serif;letter-spacing: 1px;font-style: normal;}
.author-article {float: left;width: 100%;}
.section_title {float: left;width: 100%;}
.section_title h3, .static-content .section_title h3 {border-bottom: 1px solid  #bcb9b6;color: #048cff;font-size: 30px;font-weight: normal;margin-bottom: 18px;font-family: 'latoregular',sans-serif;text-transform: uppercase;letter-spacing: 1px;}
.section_title .author-article {margin-bottom: 20px;}
.author-left {float: left;width: 30%;}
.author-left img {max-width: 100%;}
.social-list-author ul li {display: inline-block;list-style-type: none;padding-right: 3px;width: 16%;}
.author-right {float: right;width: 68%;padding-left:10px;}
.author-right-top {float: left;padding-right: 13px;width: 27.5%;}
.author-right-bottom {float: right;width: 66%;padding-left: 13px;border-left: 1px solid #bcb9b6;}
.author-profile {float: left;width: auto;}
.author-profile h5 {padding-bottom: 8px;font-size: 14px;font-family: 'latoregular',sans-serif;font-style: normal;font-weight: 700;}
.author-profile h5 a {color: #048cff;    font-family: 'latoregular',sans-serif;font-style: normal;font-weight: 700;}
.author-profile p {color: #FFFFFF;font-size: 12px;}
.social-list-author {float: left;width: 100%; padding-top: 13px;}
.author-right-bottom p {font-family:'latoregular',sans-serif;font-style: normal;font-weight: 400;}
.author-right-bottom ul li {float: left;list-style-type: none;padding: 0 7px;font-size: 14px;background: url("/images/about author_pipe_line.png") no-repeat scroll right 4px transparent;}
.author-right-bottom ul {float: left;width: 100%;padding-top: 16px;}
.author-right-bottom ul li:first-child {padding-left: 0;}
.author-right-bottom ul li:first-child {padding-left: 0;}
.most-related-article {float: left;width: 100%;}
.article-lists {float: left;width: 100%; padding-bottom: 22px;}
.pics-list {width: 32%;float: left;margin-right: 2%;}
.pics-list:last-child {margin-right: 0;}
.pics-list img{max-width:100%;}
.list-inner {padding: 5px 0 5px 0;}
.list-inner a {line-height: 20px;font-size: 14px;color: #fff;font-family: 'latoregular',sans-serif;font-style: normal;font-weight: 700;}

/* Banner Comp*/
.banner_con {background-color: #4887FD;box-sizing: border-box;float: left;padding: 5px 12px;width: 100%;}
.banner_con a {font-size: 22px;color: #FFF;}
.map {float: left;width: 100%;margin: 15px 0px;}

/*audio player*/
#audio_player {margin-bottom: 20px;}

  
  
  